import ItemBuilder from "../../engine/builders/item";

export default new ItemBuilder()
.withID("torch")
.withName("a torch")
.withDescription("A standard torch that provides light.")
.isUsable(true)
.isTakeable(true)
.withUseCallback(async function(context) {
    context.print(`You try to light the torch but fail.`)
})
.create();